using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Web;

namespace FotbalPortal.Models
{
    public class MenuItem
    {
        public int id { get; set; }
        [Display(Name = "Název v menu")]
        public string title { get; set; }
        [Display(Name = "Cesta")]
        public string path { get; set; }
    }
}